*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,time,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:""}
table{border-collapse:collapse;border-spacing:0}
body{color:#3d4c63;background:#fff;font:14px/1.5 SourceHanSansCN-Regular,sans-serif;outline:0}
a{color:#333;text-decoration:none}
a:hover{color:inherit}
img{max-width:100%;border:none}
em,i{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
input,select,textarea{font-size:12px;color:#444;font-family:SourceHanSansCN-Regular,sans-serif;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
button,input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
.false:focus{border:2px solid #ff1531;background:#fff}
::-webkit-input-placeholder{color:#fff}
::-moz-placeholder{color:#fff}
:-ms-input-placeholder{color:#fff}
::-ms-clear,::-ms-reveal{display:none}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"";height:0;clear:both}
.c{clear:both}
.col-l,.l{float:left}
.col-r,.r{float:right}
.ani{-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.unselect{-ms-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none}
.wp{width:100%;max-width:1400px;margin:0 auto}
.h50{height:50px;clear:both;overflow:hidden}
.h100{height:100px;clear:both;overflow:hidden}
body{min-width:1366px;margin:0 auto}
@font-face{font-family:SourceHanSansCN-Regular;src:url(../fonts/SourceHanSansCN-Regular.otf)}
@font-face{font-family:SourceHanSansCN-Medium;src:url(../fonts/SourceHanSansCN-Medium.otf)}
@font-face{font-family:SourceHanSansCN-Bold;src:url(../fonts/SourceHanSansCN-Bold.otf)}
@font-face{font-family:DINCond-Bold;src:url(../fonts/DINCond-Bold.otf)}
.row-lg{padding:8.854vw 11.2% 4vw;min-height:100vh;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;position:relative;overflow:hidden}
.lg-logo{position:absolute;left:46px;top:40px;max-width:248px;overflow:hidden}
.lg-logo img{display:block}
.box-form{padding:56px 60px;float:right;width:488px;height:534px;background:url(../images/bg2.png) center center no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%}
.box-form input{outline:0;border:none;background-color:transparent;font-family:SourceHanSansCN-Regular}
.box-form .wel-txt{margin-bottom:38px;font-size:24px;color:#fff;font-weight:400;line-height:1.2;font-family:SourceHanSansCN-Regular}
.box-form .title{margin-bottom:40px;font-size:28px;color:#fff;font-weight:700;text-align:center;line-height:1.2;font-family:SourceHanSansCN-Bold}
.box-form .form-item{margin-bottom:20px;border:2px solid #327fc9;box-shadow:0 0 40px 0 rgba(14,99,205,.04);background-color:#1a649a;height:50px;position:relative}
.box-form .icon{position:absolute;left:18px;top:50%;width:30px;height:30px;line-height:30px;font-size:0;text-align:center;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.box-form .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.box-form .inp{padding:0 20px 0 56px;display:block;width:100%;height:46px;line-height:46px;font-size:19px;color:#fff}
.box-form .code-img{position:absolute;right:5px;top:50%;width:74px;height:32px;line-height:32px;text-align:center;overflow:hidden;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.box-form .code-img img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.box-form .form-code{padding-right:110px}
.box-form .form-btns{margin-top:10px}
.box-form .form-btns .a{display:block;width:100%;height:50px;line-height:50px;background-color:#58c4fb;font-size:20px;color:#fff;text-align:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.box-form .form-btns .a:hover{opacity:.8;filter:alpha(opacity=80);filter:alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)'}
.bdc1{background-color:#f7fafe}
.row-section1{padding:60px 0 0 242px;min-height:100vh;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.box-slide{padding:32px 20px;position:fixed;left:0;top:0;bottom:0;width:242px;background-color:#fff;box-shadow:0 10px 20px 0 rgba(0,41,84,.05);z-index:11;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.slide-logo{margin-bottom:28px;height:108px;line-height:108px;font-size:0;text-align:center}
.slide-logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.slideNav{height:calc(100% - 136px);overflow-y:auto}
.slideNav::-webkit-scrollbar{width:4px}
.slideNav::-webkit-scrollbar-track{background:#eee;border-radius:4px}
.slideNav::-webkit-scrollbar-thumb{background:#196bba;border-radius:4px}
.slideNav::-webkit-scrollbar-thumb:window-inactive{background:#196bba}
.slideNav li{margin-bottom:10px}
.slideNav .hd{padding:8px 30px;display:block;font-size:0;line-height:24px;border-radius:20px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.slideNav .hd .icon{display:inline-block;vertical-align:top;width:24px;height:24px;line-height:24px;font-size:0;text-align:center}
.slideNav .hd .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.slideNav .hd .icon img:nth-child(2){display:none}
.slideNav .hd .arrow{margin-top:7px;display:inline-block;vertical-align:top;width:10px;height:10px;background:url(../images/icon-arrow1.png) center center no-repeat}
.slideNav .hd .title{padding:0 6px;display:inline-block;vertical-align:top;width:calc(100% - 34px);font-size:16px;color:#353d61;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.slideNav .bd{padding:14px 0 6px;display:none}
.slideNav .bd a{padding:9.5px 0;padding-left:42px;display:block;font-size:14px;color:#353d61;line-height:1.5;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.slideNav .bd a:hover{color:#196bba}
.slideNav li.on .hd{background:linear-gradient(126deg,#327fc9,#2976c0)}
.slideNav li.on .hd .icon img{display:none}
.slideNav li.on .hd .icon img:nth-child(2){display:inline-block}
.slideNav li.on .hd .title{color:#fff}
.slideNav li.on .hd .arrow{background-image:url(../images/icon-arrow2.png)}
.box-head{padding:0 20px 0 10px;position:fixed;left:242px;top:0;right:0;background-color:#fff;box-shadow:0 10px 20px 0 rgba(0,41,84,.05);height:60px;display:-webkit-flex;display:flex;justify-content:space-between;z-index:10;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.box-head .left{display:-webkit-flex;display:flex;align-items:center}
.box-head .right{display:-webkit-flex;display:flex;align-items:center}
.box-head .menuBtn{width:58px;height:58px;background:url(../images/icon-menuBtn.png) center center no-repeat;-webkit-background-size:17px auto;background-size:17px auto;cursor:pointer}
.box-head .title{font-size:20px;color:#353d61;line-height:1.2;font-family:SourceHanSansCN-Bold}
.box-head .perCenter{height:100%;position:relative;display:-webkit-flex;display:flex;align-items:center}
.box-head .perCenter .hd{display:-webkit-flex;display:flex;align-items:center}
.box-head .perCenter .hd .head{width:42px;height:42px;border-radius:50%;overflow:hidden}
.box-head .perCenter .hd .head img{display:block;width:100%;height:100%;object-fit:cover}
.box-head .perCenter .hd .name{padding:0 8px;max-width:120px;font-size:16px;color:#353d61;line-height:1.5;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.box-head .perCenter .hd .arrow{width:10px;height:7px;background:url(../images/icon-arrow3.png) center center no-repeat}
.box-head .perCenter .bd{padding-top:4px;position:absolute;right:0;top:100%;width:134px;z-index:10;opacity:0;visibility:hidden;-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.box-head .perCenter .bd .bd-in{padding:9px 0;box-shadow:0 3px 24px 0 rgba(0,0,0,.15);border-radius:10px;background-color:#fff}
.box-head .perCenter .bd a{padding:10px;padding-left:50px;display:block;font-size:14px;color:#353d61;line-height:20px;position:relative;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
.box-head .perCenter .bd .icon{margin-top:-10px;position:absolute;left:16px;top:50%;width:20px;height:20px;line-height:20px;font-size:0;text-align:center}
.box-head .perCenter .bd .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.box-head .perCenter .bd a:hover{background-color:rgba(76,143,240,.08)}
.box-head .perCenter:hover .bd{opacity:1;visibility:visible;-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.box-content{padding:0 30px 30px;min-height:calc(100vh - 60px)}
.title1{padding:15px 0}
.title1 .tit{font-size:18px;color:#353d61;font-weight:400;line-height:1.5}
.ls1{margin:0 -13px;display:-webkit-flex;display:flex}
.ls1 li{padding:0 13px;width:16.66%;height:120px;flex-shrink:0}
.ls1 .con{padding:20px 15px;padding-left:28px;padding-right:15px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;border-radius:20px;box-shadow:0 0 18px 0 rgba(138,133,133,.15);display:block;height:100%;display:-webkit-flex;display:flex;align-items:center}
.ls1 .icon{width:60px;height:60px;line-height:60px;font-size:0;text-align:center;border-radius:50%;background-color:#fff;overflow:hidden}
.ls1 .icon img{display:inline-block;vertical-align:middle;max-width:60%;max-height:60%}
.ls1 .txt{padding-left:8px;width:calc(100% - 60px);font-size:16px;color:#fff;line-height:1.2;font-family:SourceHanSansCN-Bold}
.ls1 .txt span{margin:-2px 0 0 14px;display:inline-block;vertical-align:middle;font-size:32px;font-family:DINCond-Bold}
.ls1 .txt .unit{font-size:24px}
.box-charts{margin-top:35px;height:603px;display:-webkit-flex;display:flex;justify-content:space-between}
.box-charts .chart{width:49.5%;background-color:#fff;box-shadow:0 5px 10px 0 rgba(138,133,133,.1);border-radius:20px;flex-shrink:0;overflow:hidden}
.activeF.row-section1{padding:60px 0 0 60px}
.activeF.row-section1 .box-slide{padding:30px 0;width:60px}
.activeF.row-section1 .box-slide .slide-logo{display:none}
.activeF.row-section1 .slideNav{height:calc(100vh - 60px)}
.activeF.row-section1 .slideNav li{padding:0 10px;margin-bottom:30px}
.activeF.row-section1 .slideNav .hd{padding:8px 4px;text-align:center;border-radius:5px}
.activeF.row-section1 .slideNav .hd .title{display:none}
.activeF.row-section1 .slideNav .hd .arrow{display:none}
.activeF.row-section1 .slideNav .bd{position:absolute;left:100%;top:0;width:200px;height:100vh!important;background-color:#fff;box-shadow:3px 3px 10px rgba(0,0,0,.1);overflow-y:auto}
.activeF.row-section1 .slideNav .bd::-webkit-scrollbar{width:4px}
.activeF.row-section1 .slideNav .bd::-webkit-scrollbar-track{background:#eee;border-radius:4px}
.activeF.row-section1 .slideNav .bd::-webkit-scrollbar-thumb{background:#196bba;border-radius:4px}
.activeF.row-section1 .slideNav .bd::-webkit-scrollbar-thumb:window-inactive{background:#196bba}
.activeF.row-section1 .slideNav .bd a{padding:8px 0;padding-left:20px}
.activeF.row-section1 .box-head{left:60px}
@media only screen and (max-width:1919px){
.ls1{margin:0 -10px}
.ls1 li{padding:0 10px}
.ls1 .con{padding:15px 20px;padding-right:10px}
.ls1 .icon{width:46px;height:46px;line-height:46px}
.ls1 .txt{width:calc(100% - 46px)}
.ls1 .txt span{margin-left:10px}
}
@media only screen and (max-width:1799px){
.ls1{margin:0 -2px}
.ls1 li{padding:0 2px;height:90px}
.ls1 .con{padding:15px 10px;border-radius:10px}
.ls1 .icon{width:40px;height:40px;line-height:40px}
.ls1 .txt{padding-left:5px;width:calc(100% - 40px);font-size:14px}
.ls1 .txt span{margin-left:5px;font-size:24px}
.ls1 .txt .unit{font-size:16px}
.box-charts{height:496px}
}